Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Aug 2020 09:17:44 -0400

Chat transcript

	

	Chris Wed, 08/19/20 09:07:37 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 09:07:37 am
	
		I need to know the cost of 1,000 GB per month

	Chris 09:08:23 am
	
		I do not understand your question. Which service you are interested in?

	Visitor 09:09:22 am
	
		If I do colocation and my servers transmit 1,000 GB per month over the Internet, what will that cost me per month.

	Chris 09:10:04 am
	
		Please help me with your name, email and phone number so that our sales team can get back to you with that information. 

	Visitor 09:11:22 am
	
		Mitchell Bunnell, [email-masked] 925-577-0302

	Chris 09:11:32 am
	
		Thank you Michell
	
		May I know how much rack space you require and also which location you want the colocation?
	
		Are we still connected?

	Visitor 09:14:15 am
	
		sorry. I got a phone call

	Chris 09:14:27 am
	
		No problem
	
		May I know how much rack space you require and also which location you want the colocation?

	Visitor 09:15:55 am
	
		starting with 1 cabinet with 10 sleds (servers) as many as 100 cabinets over the next 2 years.

	Chris 09:16:14 am
	
		Thanks for the info. I will ask our sales team to get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 09:16:54 am
	
		Not now. I am trying to finalize a budget so if I could get information today that would be great.

	Chris 09:17:00 am
	
		Sure I will send it as urgent
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 09:17:10 am
	
		bye

	System 09:17:20 am
	
		Chris archived the chat

	System 09:17:31 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	9m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com